const Screen = {
  WelcomeScreen: 'WelcomeScreen',
  SigninScreen: 'SigninScreen',
  NameScreen: 'NameScreen',
  SignupScreen: 'SignupScreen',
  MaleFemaleScreen: 'MaleFemaleScreen',
  ProfilePictureScreen: 'ProfilePictureScreen',
  SelectCategoryScreen: 'SelectCategoryScreen',
  CustomizeinterestScreen: 'CustomizeinterestScreen',
  WelcomeFinalScreen: 'WelcomeFinalScreen',
  authStack: 'authStack',
  mainStack: 'mainStack',
  DashboardScreen: 'DashboardScreen',
  MoreDetailsScreen: 'MoreDetailsScreen',
  ChooseFoodScreen: 'ChooseFoodScreen',
  WaterDetailsScreen: 'WaterDetailsScreen',
  WalkDetailsScreen: 'WalkDetailsScreen',
  WalkCompleteScreen: 'WalkCompleteScreen',
  SideMenuScreen: 'SideMenuScreen',
  SideScreen: 'SideScreen',
  CommunuityScreen: 'CommunuityScreen',
  NotificationScreen: 'NotificationScreen',
  SettingScreen: 'SettingScreen',
  FeedbackScreen: 'FeedbackScreen',
  EditprofileScreen: 'EditprofileScreen',
  HelpandsupportScreen: 'HelpandsupportScreen',
  AboutusScreen: 'AboutusScreen',
};

export default Screen;
